View Issue Details

IDProjectCategoryLast Update
0019851AI War 2[All Projects] GUIOct 11, 2018 9:24 pm
ReporterRocketAssistedPuffinAssigned Tox4000Bughunter 
Severitytrivial 
Status resolvedResolutionfixed 
Product Version0.756 Retrieval of the Lost Arks 
Fixed in Version0.782 Viewport Visibility 
Summary0019851: UI Scale setting no longer working
DescriptionUI is always at max size, regardless of the setting. Occurs in main menu, lobby and ingame.
TagsNo tags attached.

Relationships

related to 0020461 resolvedx4000Bughunter Ability to change info boxes size 
related to 0019925 resolvedx4000Bughunter ui scale to actually do something again!!! 

Activities

x4000Bughunter

Oct 11, 2018 9:24 pm

administrator   ~0049873

Now the gui scale is actually a series of different scales for individual areas of interest. Works soooo well! :D

Issue History

Date Modified Username Field Change
Jul 25, 2018 6:47 pm RocketAssistedPuffin New Issue
Aug 16, 2018 2:53 pm BadgerBadger Relationship added related to 0019925
Sep 5, 2018 8:11 pm x4000Bughunter Relationship added child of 0020151
Sep 5, 2018 8:11 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:11 pm x4000Bughunter Status new => assigned
Sep 5, 2018 8:11 pm x4000Bughunter Relationship deleted child of 0020151
Oct 10, 2018 8:46 am BadgerBadger Relationship added related to 0020461
Oct 11, 2018 9:24 pm x4000Bughunter Status assigned => resolved
Oct 11, 2018 9:24 pm x4000Bughunter Resolution open => fixed
Oct 11, 2018 9:24 pm x4000Bughunter Fixed in Version => 0.782 Viewport Visibility
Oct 11, 2018 9:24 pm x4000Bughunter Note Added: 0049873